﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BirthDateValidationMessage" xml:space="preserve">
    <value>Required, minimum age 18 years</value>
  </data>
  <data name="CANNOT_DELETE_CITY_WITH_PERSONS" xml:space="preserve">
    <value>Can't delete city with persons</value>
  </data>
  <data name="CANNOT_DELETE_RELATION_TYPE_WITH_PERSONS" xml:space="preserve">
    <value>Can't delete relation type with persons</value>
  </data>
  <data name="CityValidationMessage" xml:space="preserve">
    <value>Required (from dictionary)</value>
  </data>
  <data name="CITY_NOT_FOUND" xml:space="preserve">
    <value>City not found</value>
  </data>
  <data name="ContactTypeIsRequired" xml:space="preserve">
    <value>ContactType is required</value>
  </data>
  <data name="CONTACT_INFO_NOT_FOUND" xml:space="preserve">
    <value>Contact info not found</value>
  </data>
  <data name="FILE_IS_REQUIRED" xml:space="preserve">
    <value>File is required</value>
  </data>
  <data name="FILE_NOT_FOUND" xml:space="preserve">
    <value>File not found</value>
  </data>
  <data name="GenderValidationMessage" xml:space="preserve">
    <value>Required, allowed values: Male, Female</value>
  </data>
  <data name="MAX_FILE_SIZE_LIMIT" xml:space="preserve">
    <value>Max file size limit is 5mb</value>
  </data>
  <data name="NameValidationMessage" xml:space="preserve">
    <value>Required, minimum 2 and maximum 50 characters. Must contain only Georgian or only Latin letters</value>
  </data>
  <data name="NumberRequired" xml:space="preserve">
    <value>Number is required, must be 4-50 characters</value>
  </data>
  <data name="PAGING_PARAMETERS_INCORRECT" xml:space="preserve">
    <value>Paging parameters incorrect</value>
  </data>
  <data name="PersonalNumberValidationMessage" xml:space="preserve">
    <value>Required, 11 numbers</value>
  </data>
  <data name="PERSONAL_NUMBER_ALREADY_EXISTS" xml:space="preserve">
    <value>Personal number already exists</value>
  </data>
  <data name="PERSON_CANNOT_RELATE_SELF" xml:space="preserve">
    <value>Person can't relate self</value>
  </data>
  <data name="PERSON_NOT_FOUND" xml:space="preserve">
    <value>Person not found</value>
  </data>
  <data name="RELATION_NOT_FOUND" xml:space="preserve">
    <value>Relation not found</value>
  </data>
  <data name="RELATION_TYPE_NOT_FOUND" xml:space="preserve">
    <value>Relation type not found</value>
  </data>
  <data name="Required" xml:space="preserve">
    <value>Required</value>
  </data>
</root>